.letraTamano3 {
	font-size:9px;
	height:8px;
}
.titulos {
    color:#114477; 
	font-size:10px; 
	font-style:normal; 
	font-weight: bold;	/*negrita*/
	text-transform: capitalize;
	color: #000;
	text-decoration: none;
	background-position: center center;
	text-align: center;
	
}


.fondoTablaPdf {
	background-color: #E8E8E8;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;	
	border-top-color:#666; /*color de linea de los bordes de tablas*/
	border-left-color:#666;
	border-right-color:#666;
	border-bottom-color: #666;
	border-left-color:#666; /*rojo ixquier*/
	border-width:1px;	
}

.tituloLineaInferior {
    color:#000; 
	font-size:9px; 
	font-style:normal; 
	text-align:left;
	border-bottom:1px solid #ccc;
    text-transform: uppercase; 	
	
}



.inputExcel { /*tituloPdf*/
    color:#114477; 
	font-size:9px; 
	font-style:normal; 
	text-transform: capitalize;
	color: #000;
	text-decoration: none;
	background-color: #EAEAEA;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align: left;
	font-weight: bold;	
	vertical-align:top;	

	}
.inputBlanco {
    color:#114477; 
	font-size:9px; 
	font-style:normal; 
	text-transform: capitalize;
	color: #000;
	text-decoration: none;
	background-color:#FFF;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align:left;
	vertical-align:top;
}
.inputRojoAlerta {
    color:#114477; 
	font-size:9px; 
	font-style:normal; 
	text-transform: capitalize;
	color: #000;
	text-decoration: none;
	background-color:#FFF;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align:left;
	vertical-align:top;
}



	